﻿body
{background-color: #181b38;
}

h1
{
font-family:  Arial;
font-size: 12px;
color:  navy;
font-weight: bold;
}

h2
{
font-family:  Arial;
font-size: 12px;
color:  #800000;
font-weight: bold;
}

p
{
font-family: Arial;
font-size: 9pt;
color: black;
} 

a:link  { color: navy; }
a:visited { color: maroon; }
a:hover { text-decoration: underline; }
a:focus ( font-weight: bold; }
a:active { font-style: italic; }